libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local
datadir=${datarootdir}
ocaml_libdir=/usr/local/lib/ocaml

Name: CUDF
Description: access descriptions of package upgrade problems
Version: 0.8
Requires: glib-2.0
Libs: -L${libdir} -L${ocaml_libdir} -lcudf -lm -lunix -lncurses
